aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: help ubuntu  (Read 3484 times)

sagara

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 7
help ubuntu
« on: April 09, 2009, 01:13:06 AM »

I have ubuntu 8.10 and a file with aMule-2.2.4 and i can't install it did:
ALT+F2 and nothing
on console sudo ap-get install aMule-2.2.4
sudo aptitude install aMule-2.2.4
and zero...

Now I still have aMule-2.2.3 and the searches don't work, I searched for lots of stuff I may not talk about here, and no result's, the mule is connected to a server, and the download's are downloding; but no search?
« Last Edit: April 09, 2009, 09:32:37 PM by Stu Redman »
Logged

Stu Redman

  • Administrator
  • Hero Member
  • *****
  • Karma: 214
  • Offline Offline
  • Posts: 3830
  • Engines screaming
Re: help ubuntu
« Reply #1 on: April 09, 2009, 09:35:26 PM »

Well, it's probably not in the official Ubuntu repository yet. Look here.
However I don't think anything about your issue was changed from 2.2.3 to 2.2.4 .
And please don't talk here about what you're downloading.
Logged
The image of mother goddess, lying dormant in the eyes of the dead, the sheaf of the corn is broken, end the harvest, throw the dead on the pyre -- Iron Maiden, Isle of Avalon

Festor

  • Hero Member
  • *****
  • Karma: 79
  • Offline Offline
  • Posts: 954
  • Offline -> Studying...
Re: help ubuntu
« Reply #2 on: April 09, 2009, 09:54:12 PM »

Probably the 2.2.4 version will not available in 9.04.

A program will not update in a stable version of Ubuntu except to fix a security issue (e.j. Ubuntu 8.10), and for Jaunty the 2.2.4 was released very late to enter into Ubuntu repositories.

darkmesaia

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 15
Re: help ubuntu
« Reply #3 on: March 30, 2012, 10:14:55 AM »

Hi,

we have downloaded one of these packages that you post, but then we do not know what to do

try to run and tells us to choose program

what must we do!!!
Logged